<?php

namespace Modules\Cheque\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ChangeChequeStatusRequest extends FormRequest
{
    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'status'=>'required|in:0,1,2,3,4'
        ];
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }
}
